<?php


function ID_PROJECT($ARG1,$ARG1_VAL) {
global $result,$thiss;
ZAP_SQL("select * from IN7_MK_BAZA_DYSTRYBUCJI  where A_STATUS='NORMAL' or A_STATUS='OFF_SOFT' or A_STATUS='OFF_HARD' or A_STATUS='WAITING' order by `ID` ");

	echo "<select name=ID_PROJECT><option value='".$ARG1_VAL."'>".$ARG1_VAL."</option><option value=''> </option>
 ";
        while ($h=mysql_fetch_row($result)) {
	echo "\n<option value='" . $h[$_SESSION['IN7_MK_BAZA_DYSTRYBUCJI_COLUMN']['DESC_TO_KEY']['ID']] . "'" ;
if($_SESSION[$thiss->DETECT_TABLE_COLUMN]['EDITRECORD']['ID_PROJECT']==$h[$_SESSION['IN7_MK_BAZA_DYSTRYBUCJI_COLUMN']['DESC_TO_KEY']['ID']])	echo " selected";
	echo ">" . $h[$_SESSION['IN7_MK_BAZA_DYSTRYBUCJI_COLUMN']['DESC_TO_KEY']['ID']]."=". $h[$_SESSION['IN7_MK_BAZA_DYSTRYBUCJI_COLUMN']['DESC_TO_KEY']['M_DIST_DESC']] . "(". $h[$_SESSION['IN7_MK_BAZA_DYSTRYBUCJI_COLUMN']['DESC_TO_KEY']['M_DISTRIBUTOR']] ." ".$h[$_SESSION['IN7_MK_BAZA_DYSTRYBUCJI_COLUMN']['DESC_TO_KEY']['TV_NAZWA_PROGRAMU']]. ")</option>" ;
//	echo $_SESSION[ADMIN_COLUMN][DESC_TO_KEY][ADM_ACCOUNT];
//	print_r($h);
	 }
	echo "</select>";
}
